{% extends "base.html" %}
{% block title %}List of Clients{% endblock %}
{% block content %}
    <h3>List of Clients</h3>
    <ul>
        {% for client in clients %}
        <li>
            {{ client.name }} - {{ client.email }} - {{ client.dateOfBirth|calculate_age }} ans
           
        </li>
        <form action="{{ url_for('project.delete_client', client_id=client.clientID) }}" method="post" style="display:inline;">
            <button type="submit" class="btn btn-danger btn-sm">Delete</button>
        </form>
        {% else %}
        <li>No clients found.</li>
        {% endfor %}
    </ul>
    <a href="{{ url_for('project.add_client') }}" class="btn btn-primary">Add New Client</a>
{% endblock %}
